Subject: Want to start ANT FARM

From: Brian Pietrzyk <[email-masked]>
Date: 9 Jan 1995 18:55:35 GMT

What ever happened to the days when you bought an ant farm kit for your kids,
brought it home, set it up and it either came with a queen ant or you could
send away. I now have the farm but no one sells a queen. You can buy workers
but that only gives you a temperary colony.

It's dead of winter here in Canada so raking up the yard is not in the books
for about 4 more months.

Has anyone overcome this problem and started thier own colony?

[email-masked]